*{border:0;margin:0 auto;padding:0;outline:none;}
body{margin:0;padding:0;color:#212121;font-weight:800;font:normal 13px/1.9em Arial, Helvetica, sans-serif;}
.html_bg{}
a{color:#212121;text-decoration:none;}
p.clr, .clr{clear:both;padding:0;margin:0;background:none;}
p.bg, .bg{clear:both;padding:0;margin:10px 0;border-bottom:1px solid #bababa;height:2px;}
input, select, textarea, textarea F{border:#cfcfcf 1px solid;color:#404040;font-size:12px;padding:3px;font-family:"Liberation sans", Arial, Verdana, Helvetica, sans-serif;}
.text-input, .mstextarea{width:80%;}
.lst_input{width:82%;}
input[type="submit"]{cursor:pointer;}
h2, h2 a{color:#4b4b4b;font-size:20px;font-weight:normal;line-height:1em;letter-spacing:normal;margin:0 0 1em;}
h3, h3 a{padding:0px;color:#565656;font-size:14px;line-height:1.5em;margin:0;text-decoration:none;}
h4{font-size:1em;margin:0 0 1em;}
p{line-height:1.5em;padding:0 0 1.3em;}
#page{margin:0 auto;padding:0 30px;width:900px;background-color:#fff;}
#header{margin:0 auto;padding:0;}
.logo{margin:0;padding:28px 0 0;float:left;width:auto;height:66px;}
.logo img{}
.logo h1{margin:0;padding:0;float:left;width:auto;font-size:36px;font-weight:normal;line-height:1em;color:#4b4b4b;}
.logo h1 a{color:#4b4b4b;text-decoration:none;}
.logo h1 a:hover{text-decoration:none;}
.logo h1 small{display:block;margin:0;padding:0 12px 0 0;color:#787878;font-size:12px;font-weight:normal;line-height:1em;letter-spacing:normal;text-align:right;}
.rss{margin:28px 0 0 20px;padding:0 0 24px;float:right;width:236px;}
.rss .img_rss{padding:0 0 0 8px;float:right;border:none;}
.rss p{margin:0;padding:4px 0 0;font-size:18px;font-weight:normal;line-height:1.2em;text-align:right;color:#5b5b5b;}
.rss p a, .rss p a:hover{color:#5b5b5b;text-decoration:none;}
.rss ul{margin:0;padding:0;list-style:none;float:right;width:auto;}
.rss ul li{padding:0 8px;float:left;font-size:11px;line-height:1.2em;border-right:1px solid #afb0b2;}
.rss ul li.last_rss{padding:0 0 0 8px;border-right:none;}
.rss ul li a{color:#949494;text-decoration:none;}
.rss ul li a:hover{text-decoration:underline;}
.pagetitle{}
.pagetitle h2{}
#centercol{margin:0 0 32px;padding:0;float:left;width:575px;}
#rightcol{margin:0;padding:0;float:right;width:260px;}
.box{margin:0 0 12px;padding:0 0 20px;background:none;border:none;}
.box .content{}
.box_r{margin:0 0 24px;padding:0;background:none;border:none;}
.box_r .content{margin:0;padding:0;}
.small_link{padding:10px 0;margin:0 auto;text-align:center;}
.small_link a{color:#6f6f6f;text-decoration:none;}
.small_link small{font-size:11px;}
.subcols{background:url(images/subcols-bgr.gif) repeat-y left;height:1%;}
.col1, .col2{float:left;width:285px;}
.col2{float:right;}
.post-block{}
.post-margin{margin-left:236px;}
.post-title{padding:16px 0;margin:0;}
.post-title h2{margin:0;padding:0;}
.post-title h2 a{display:inline;margin:0;padding:0;text-decoration:none;}
.post-excerpt{padding:0;margin:0;}
.post-excerpt p{margin:0;}
.post-excerpt p strong{letter-spacing:1px;color:#383838;}
.post-excerpt a{color:#77d7ec;text-decoration:underline;font-weight:bold;}
.post-excerpt a.comm{float:left;}
.post-leav{margin:0;padding:6px 12px;font-size:13px;line-height:1em;color:#fff;background-color:#36b8c5;}
.post-leav a{color:#fff;text-decoration:none;}
.blog-content{float:right;width:360px;}
.comm_count{margin:0 0 12px;padding:5px 0;float:right;font-size:12px;color:#9a9a9a;}
.comm_count a{font-weight:bold;color:#36b8c5;text-decoration:none;}
.comm_count a:hover{text-decoration:underline;}
.post blockquote{border-left:3px solid #cfcfcf;font-size:13px;font-style:italic;margin:0 0 1.5em;padding:5px 0 0 10px;}
.post-author{margin:0 0 1em;}
.author-details{font-size:11px;}
.author-descr{display:table;height:1%;}
.post-commets{float:right;}
.post-date{margin:0 0 12px;padding:4px 0;color:#9a9a9a;font-size:12px;border-top:1px dotted #9a9a9a;border-bottom:1px dotted #9a9a9a;}
.post-date a{color:#36b8c5;font-weight:bold;text-decoration:none;}
.post-date a:hover{text-decoration:underline;}
.post-comments{}
.post-comments h2{padding-top:10px;}
.post-comments .fl{width:80px;}
.post-comments .fr{width:480px;}
.wtitle{padding:16px 0;margin:0;}
.wtitle h2{margin:0;padding:0;font-size:24px;line-height:1em;}
.box{}
.box2{background-color:#d9d9d9;border:1px solid #cfcfcf;height:1%;margin:0 0 20px;padding:15px;min-height:115px;width:450px;}
.box2.alt{background:#FFFFFF;}
.comm-name, .comm-date{line-height:20px;}
input.btn{background:none;border:0;margin:0;padding:0;}
select{padding:1px;}
.message div{margin:0 0 18px;}
.message input{padding:9px 15px;width:450px;}
.message textarea{height:114px;overflow:auto;padding:9px 15px;width:450px;font-family:Verdana;}
.message .submit{float:left;}
.message .btn{padding:0;width:128px;height:32px;background:url(images/button.gif);}
.message .notice{color:#a4a4a4;float:right;font-style:italic;padding:10px 0 0;}
.pic img{display:block;margin:0 16px 10px 0;padding:0;float:left;background-color:#fff;border:none;}
.pic.fl img{}
.pic.fr img{}
.th{display:block;margin:0 0 .5em;}
.th.fl img{margin-right:10px;max-width:40px;}
.banner a img{margin:0 3px;}
.ads img{margin:0 1px 5px 0;padding:0;border:none;}
.widget_flickrRSS img{border:1px solid #cfcfcf;margin:3px;}
.box .ac img{border:0;margin:0;}
.banner{margin:0;padding:0;background:none;}
#page_bottom{padding:0 0 20px;}
#footer{margin:0 auto;padding:0 30px;width:900px;height:60px;background:#fff url(images/dotted.gif) no-repeat center top;}
#footer .text1, #footer .text2{padding:24px 0 0;line-height:1em;color:#9a9a9a;}
#footer .text1{float:left;}
#footer .text2{float:right;}
#footer .text1 a, #footer .text2 a{font-weight:bold;text-decoration:none;color:#9a9a9a;}
.fix{clear:both;height:1px;margin:-1px 0 0;overflow:hidden;}
.hl, .hl2{background:url(images/hl-dot.gif) repeat-x top;clear:both;height:2px;overflow:hidden;width:100%;}
.hl2{background:none;border-top:1px solid #e7e7e7;height:1px;margin:0 0 .8em;}
.fl{float:left;}
.fr{float:right;}
.ac{text-align:center;padding:0;}
.ac img{border:none;margin:0;padding:0 8px 0 0;}
.ar{text-align:right;}
.noBorder{border:0;}
.font-sm{font-weight:normal;}
.white{color:#FFF;}
.slider{margin:0;padding:0 0 12px;background:url(../image/slider_shade.png) no-repeat center 261px;}
.index-newsblock{margin:0;padding:0 0 16px;}
.index-newsblock a{text-decoration:none;}
.index-newsblock a.date{font-weight:bold;font-size:11px;}
.index-newsblock a.comments{font-weight:bold;}
.index-newsblock a:hover{text-decoration:underline;}
.index-newsblock p{margin:0;padding:0;}
.index-newsblock p.index-newsinfo{margin-bottom:8px;padding:12px 0 8px;border-bottom:1px dotted #9a9a9a;}
.index-newsblock p.index-newscontent{line-height:1.5em;}
.index-newsblock p.index-newscontent a{color:#919191;}
.index-newsblock h3{margin:0;padding:0;font-size:13px;font-weight:bold;line-height:1.5em;}
.index-newsblock h3 a{color:#9a9a9a;}
.bluebx{background-image:url(images/bluebxmiddle.jpg);background-repeat:repeat-y;}
.looking{font-family:Candara;font-size:26px;color:#FFFFFF;line-height:40px;padding-left:10px;}
.start{font-family:Verdana, Arial, Helvetica, sans-serif;font-size:11px;color:#FFFFFF;font-weight:bold;padding:1px;padding-left:10px;padding-top:10px;}
.start2{font-family:Verdana, Arial, Helvetica, sans-serif;font-size:11px;color:#FFFFFF;font-weight:bold;padding:1px;padding-left:10px;padding-top:10px;}
.start1{font-family:Verdana, Arial, Helvetica, sans-serif;font-size:11px;color:#5a5a5a;font-weight:bold;}
.start3{font-family:Verdana, Arial, Helvetica, sans-serif;font-size:11px;color:#FFFFFF;font-weight:bold;padding:1px;padding-left:7px;}
.srbx{padding-right:40px;}
.package{background-image:url(images/fpackagemid.jpg);background-repeat:repeat-y;}
.package1{font-family:Cambria;font-size:22px;color:#1F0C27;font-weight:bold;padding-bottom:15px;padding-top:15px;}
.package2{font-family:Cambria;font-size:22px;color:#393072;font-weight:bold;padding-bottom:15px;padding-top:15px;}
.package3{font-family:Cambria;font-size:22px;color:#2B689F;font-weight:bold;padding-bottom:15px;padding-top:15px;}
.package4{font-family:Cambria;font-size:22px;color:#00CAFC;font-weight:bold;padding-left:50px;padding-bottom:15px;padding-top:15px;}
.fcont{font-family:Verdana;font-size:12px;margin:0 auto;padding:0;color:#828282;line-height:22px;}
.fcont1{font-family:Verdana;font-size:11px;margin:0 auto;padding:0;color:#828282;line-height:21px;}
.services{font-family:calibri;font-size:22px;color:#0080A5;font-weight:bold;text-align:center;padding-top:9px;padding-bottom:9px;padding-right:40px;}
.footercon{font-family:Verdana, Arial, Helvetica, sans-serif;font-size:12px;font-weight:bold;text-decoration:none;list-style-image:url(images/button.jpg);padding-left:0px;padding-bottom:6px;padding-top:6px;line-height:25px;text-align:left;font-weight:bold;border-bottom:dotted;border-bottom-color:#999999;border-bottom-width:1px;}
.footercon a:link, footercon a:active, footercon a:visited{font-family:Verdana, Arial, Helvetica, sans-serif;font-size:12px;text-decoration:none;}
.footercon a:hover{color:#666666;text-decoration:none;list-style-image:url(images/buttonhover.jpg);}
.footercon1{font-family:Verdana, Arial, Helvetica, sans-serif;font-size:12px;font-weight:bold;text-decoration:none;list-style-image:url(images/button.jpg);padding-left:0px;padding-bottom:6px;padding-top:6px;line-height:25px;text-align:left;font-weight:bold;}